raregetty(8)

Name
raregetty — local login program for remote hosts

Syntax
raregetty [-cn] [-d defaulthost] [-h host] tty

Description
A simple login prompt which allows connecting to remote hosts. This is useful for diskless stations' consoles (tty1–...) to log onto a server.

Options

-c  Clear screen before displaying "login:".

-d  Specify a default host, which will be used if none is entered during login session.

-h  If specified, raregetty will not allow logging into any machine other than the one specified by -d.

-n  Do not reopen tty devices. This is for debugging.

See also
hxtools(7)